<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_gQdCUPf7Eeq1me1vflVbZg" id="_gQW7sPf7Eeq1me1vflVbZg" label="Numeric" version="0.1" item="_gQdCUvf7Eeq1me1vflVbZg">
    <author href="../../../talend.project#_eOIlQff7Eeq1me1vflVbZg"/>
    <additionalProperties xmi:id="_gQoBcPf7Eeq1me1vflVbZg" key="created_product_fullname" value="Talend Open Studio for Big Data"/>
    <additionalProperties xmi:id="_gQoBcff7Eeq1me1vflVbZg" key="created_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_gQoBcvf7Eeq1me1vflVbZg" key="created_date" value="2020-09-16T11:03:36.198+0200"/>
    <additionalProperties xmi:id="_gQoBc_f7Eeq1me1vflVbZg" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_gQoBdPf7Eeq1me1vflVbZg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_gQoBdff7Eeq1me1vflVbZg" key="modified_date" value="2023-06-26T12:05:24.674+0200"/>
    <additionalProperties xmi:id="_g7WeYAJMEeuzsI1WaaSuNA" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_g7WeYQJMEeuzsI1WaaSuNA" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_g7WeYgJMEeuzsI1WaaSuNA" key="import_date" value="2023-09-27T12:48:53.896+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_gQdCUff7Eeq1me1vflVbZg" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_gQdCUvf7Eeq1me1vflVbZg" property="_gQdCUPf7Eeq1me1vflVbZg" state="_gQdCUff7Eeq1me1vflVbZg" builtIn="true">
    <content href="Numeric_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
